:root {
    /*--accent : #3f67b6*/
    --accent :#e774e7
}

html {
    font-family: Helv;
    margin: 0;
    background-color: white;
    max-height: 100vh;
    overflow-y: hidden;
    font-size: 1.9vh;
}
body {
    margin: 0;
    min-height: 100vh;
    padding: 1.5em;
    padding-left: 2.5em;
}

.works_list {
    font-family: 'Times New Roman', Times, serif;
}

a {
    color: var(--accent);
}

.work_in_l {
    padding-bottom: 0.02em;
}

.s_link {
    text-transform: uppercase;
}

#base_work {
    display: none;
}



@media only screen and (min-device-width: 600px) {
    body {
        width: 50vw;
    }
    .main_image_div {
        height: 50vh; width: 40%;
    }
    .header_subtext {
        width: 37%; 
    }
    .preview_image_div {
        width: 14vw; right: 55%;
    }
}
 


@media only screen and (max-device-width: 600px) {
    body {
        width: 100vw;
    }
    .main_image_div {
        width: 85%;
    }
    .header_subtext {
        width: 70%;
    }
    .preview_image_div {
        width: 35vw;
        right: 1.5em;
    }
}
 
